<script>

    $(document).ready(function() {

        $('#email_request').change(function() {

            if ($('#email_request').val() == 'delete'){
                $('#deleteemail').css('display', 'block');
                $('#description').css('display', 'block');
                $('#name').css('display', 'none');
                $('#surname').css('display', 'none');
                $('#personalemail').css('display', 'none');
                $('#observation').css('display', 'none');
                $('#name_clean').css('display', 'none');
                $('#label_email_personal').css('display', 'block');
                $('#label_email_personal_clean').css('display', 'none');
            } else if ($('#email_request').val() == 'registration'){
                $('#deleteemail').css('display', 'none');
                $('#description').css('display', 'none');
                $('#name').css('display', 'block');
                $('#surname').css('display', 'block');
                $('#personalemail').css('display', 'block');
                $('#observation').css('display', 'block');
                $('#name_clean').css('display', 'none');
                $('#label_email_personal').css('display', 'block');
                $('#label_email_personal_clean').css('display', 'none');
            } else {
                $('#name').css('display', 'none');
                $('#surname').css('display', 'none');
                $('#name_clean').css('display', 'block');
                $('#label_email_personal').css('display', 'none');
                $('#label_email_personal_clean').css('display', 'block');
                $('#observation').css('display', 'none');
                $('#deleteemail').css('display', 'none');
            }

        });

    })



</script>